Telekomunikacijų vario kabelių testeriai
-
VDSL2 testeris DMM IPTV ONU VFL OPM kabelių sekimas
„Wifi 5G Android 9.0 OS“ išmanusis telefonas {{5}} 1D / 2D brūkšninių kodų nuskaitymas {{8}} ADSL / VDSL2 / 35B {{9}} DMM testas {{10}} TDR {{11}} OPM {{12} } PON galios matuoklis {{13}} VFL...
Daugiau -
„VDSL2 TESTER“ palaikymas 30a 35b tdr
Palaiko ISP prisijungimą ir IP Ping testą Įkraunamas ličio jonų akumuliatorius Palaiko optinį galios matuoklį, VFL funkciją Palaikykite kabelio sekimą, patikrinkite linijos seką, fiksuotojo...
Daugiau -
Rankinis VDSL2 / VDSL / XDSL testeris
DSL fizinio sluoksnio testas Modemo emuliacija (visiškai pakeiskite vartotojo modemą) PPPoE rinkimas (RFC1683, RFC2684, RFC2516) PPPoA rinkimas (RFC2364) Telefono funkcija DMM TestPing funkcija...
Daugiau -
VDSL xDSL testeris
ST332B VDSL testeris yra daugiafunkcinis rankinis VDSL2 bandymo prietaisas su mažu dydžiu, specialiai sukurtas xDSL linijos bandymui (xDSL apima: ADSL, ADSL2, ADSL2+, READSL, VDSL2 ir tt) ir...
Daugiau -
Telekomunikacijų testas PDA VDSL2 Tester
S337 V2.0 WIFI 5G Android 9.0 VDSL2 Tester/TDR/PON Galios matuoklis/tinklo analizatorius/VFL/OPM/ optinio pluošto testeris
Daugiau -
Telekomunikacijų testas PDA
Telekomunikacijų testavimo PDA yra pagrįstas „Android“ išmaniųjų telefonų platforma, kuri yra rankinis daugiafunkcinis testavimo įrenginys, skirtas telekomunikacijų operatoriui. „SENTER ST327 V6...
Daugiau



















